PHP-инклюдинг в Aurora CMS

Дата публикации:
18.09.2009
Дата изменения:
18.09.2009
Всего просмотров:
4986
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Aurora CMS 1.x
Уязвимые версии: Aurora CMS 1.0.2, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "AURORA_MODULES_FOLDER" в сценарии add-ons/modules/sysmanager/plugins/install.plugin.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера.

URL производителя: sourceforge.net/projects/cronos/

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: http://milw0rm.com/exploits/9656

или введите имя

CAPTCHA